RubyGems Navigation menu

validation_scopes 0.3.0

Define additional sets of validations beyond the standard "errors" that is tied to the ActiveRecord life-cycle. These additional sets can be defined with all the standard ActiveRecord::Validation macros, and the resulting collection is a standard ActiveRecord::Errors object.

Versions:

  1. 0.5.1 - February 5, 2013 (6.5 KB)
  2. 0.4.1 - April 15, 2012 (9.5 KB)
  3. 0.4.0 - May 23, 2011 (9 KB)
  4. 0.3.1 - February 24, 2011 (9 KB)
  5. 0.3.0 - January 4, 2010 (8.5 KB)
Show all versions (6 total)

Development Dependencies:

Authors:

  • Gabe da Silveira

Owners:

Bc7e893b6d4605000478c871b7ce8862

Total downloads 16,623

For this version 1,886

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'validation_scopes', '~> 0.3.0' = Copy to clipboard Copied!

install:
gem install validation_scopes -v 0.3.0 = Copy to clipboard Copied!

Links: